% !TEX program = latexmk
% !TEX options = -pdf -synctex=1 -interaction=nonstopmode -file-line-error -shell-escape "%DOC%"
% !TEX encoding = UTF-8

\documentclass[12pt,a4paper,french]{scrbook}

%\usepackage[subpreambles=true,sort=true]{standalone}
\usepackage[]{standalone}
\usepackage{import}


\usepackage{lycee}

\title{Cours de mathématiques}
\author{Vincent-Xavier Jumel}

\date{Juillet 2021}

\begin{document}

\frontmatter

\maketitle

\pagestyle{empty}
\tableofcontents

\clearpage

\newcommand{\VXJ}{Vincent-Xavier Jumel}
\begin{versionhistory}
  \vhEntry{0.9}{2021-07-06}{VXJ}{Version initiale}
\end{versionhistory}

\mainmatter

%\addchap{Notations}
%\import{Generalites/}{notations}
%\import{Generalites/}{modules_sio}

\pagestyle{scrheadings}

\chapter{Nombres complexes}
\import{nombres_complexes/}{cours}
\import{nombres_complexes/}{exercices}

\chapter{Divisibilité}
\import{arithmetique/}{cours}
\import{arithmetique/}{exercices}

\backmatter

\end{document}
